@CHARSET "UTF-8";
/* reset */
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,button,textarea,p,blockquote,th,td{margin:0;padding:0}fieldset,img{border:0}:focus{outline:0}address,caption,cite,code,dfn,em,strong,th,var,optgroup{font-style:normal;font-weight:normal}h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal}abbr,acronym{border:0;font-variant:normal}input,button,textarea,select,optgroup,option{font-family:inherit;font-size:inherit;font-style:inherit;font-weight:inherit}code,kbd,samp,tt{font-size:100%}input,button,textarea,select{*font-size:100%}body{line-height:1.5}ol,ul{list-style:none}table{border-collapse:collapse;border-spacing:0}caption,th{text-align:left}sup,sub{font-size:100%;vertical-align:baseline}:link,:visited ,ins{text-decoration:none}blockquote,q{quotes:none}blockquote:before,blockquote:after,q:before,q:after{content:'';content:none}
/* end reset */
body{background:#FF8F8F;font-size:13px;font-family:'Arial';color:#911D5A}
div{margin:0 auto;overflow:hidden}
a{color:#911D5A}
a:hover{text-decoration:underline;}

.c{width:0;height:0;clear:both;}
.dv_f{display:inline;float:left;}
.dv_fr{display:inline;float:right;}
a.bkm{display:block;width:158px;height:46px;margin:23px auto 8px;background:url(images/bkm.png) no-repeat;}
.ad_728{width:730px;height:92px;margin:5px auto;}
.ad_160{width:162px;height:602px;margin:8px auto;}
.g_lft .ad_160{margin-top:15px}
.ad_336{width:336px;height:280px;background:#FFF}
.w678{width:758px;}
.w696{width:776px;}
.w768{width:768px;}
.w786{width:786px;}
.t_ft {
width: 340px;margin-right:20px;
height: 25px;
font-family: 'Comic Sans MS';
color: white;
font-weight: bold;
text-align: center;
}
.t_ft span {
display: inline-block;
background: url(images/share_icon.png) no-repeat;
width: 24px;
height: 24px;margin-right:15px;
}.t_ft span.tsh_tt {
background-position: 0 -24px;
}
.t_ft a {
text-decoration: underline;
color:#FFF
}
select{color:#911D5A;background:#F99;border:1px solid #000}
.txt_dv{width:94%}
/* flip page */
.pages{font-family:'Courier New';font-size:14px;text-align:right;height:30px;margin-top:8px;width:90%}
.page{display:inline-block;padding:0 5px;margin:0 2px;background:#663333;color:#FFF;border:1px solid #000;}
.cur_page{background:#FFF;border:1px solid #663333;color:#663333}
#img_over{position:fixed;top:0;left:0;z-index:90;width:100%;height:100%;background-color:#000;}
#img_dv{position:absolute;z-index:100;width:100%;top:0;left:0}
#img_wrap{border:1px solid #FFF;background:blue;position:relative;}
#wrap1bd{width:1022px;}

.wrap{width:1162px;}
/* side border*/
.h_lft, .h_rgt{width:62px;height:100%;}
.h_lft{background:url(images/bgl.png) repeat-y;}
.h_rgt{background:url(images/bgr.png) repeat-y;}

/* main */
.h_main{width:1000px;margin:0 9px;border-left:9px solid #FFF;border-right:9px solid #FFF;background:url(images/main.png) repeat-y;}
/* top */
.h_top{width:100%;height:170px;background:url(images/t_logonew-01.png) no-repeat;}
.t_logo{width:210px;height:90px;margin:32px 0 0 30px;}
.t_logo a{display:block;width:100%;height:100%;}
.t_rgt{width:730px;margin:5px 0 0 30px;}

.t_sch{width:620px;height:25px;margin:14px 0 0 100px;}
.sch_txt{width:200px;height:20px;border:none;background:none;font-size:16px}
.sch_btn{width:39px;height:25px;margin-left:10px;}
.sch_btn a{display:block;width:100%;height:100%;}

/* index main */
.m_lft{width:200px;}
.c_list{margin-top:-8px}
.c_h{width:100%;height:63px;background:url(images/c_h.png) -12px 0 no-repeat;}
.c_b{width:100%;height:38px;background:url(images/c_bi.png) -12px 0 no-repeat;line-height:38px;font-size:12px;text-indent:65px;}
.c_b a{color:#911D5A}
.c_f{width:100%;height:32px;background:url(images/c_f.png) -12px 0 no-repeat;}
.m_rgt{width:780px;margin-left:8px}
.top_nav{width:680px;height:76px;margin-top:28px;}
.top_nav .lft{width:25px;height:100%;background:url(images/b_l.png) no-repeat;}
.top_nav .rgt{width:25px;height:100%;background:url(images/b_r.png) no-repeat;}
.top_nav .mdv{width:630px;height:100%;background:url(images/b_m.png) repeat-x;}
.top_nav .mdv a{display:inline-block;width:150px;height:76px;line-height:76px;text-align:center;font-size:14px;font-weight:bold;}
.top_nav .mdv a.s,.c_list a.s{color:#FF7BA4}
.top_nav .mdv span{color:#E2D3D3;font-size:20px;}
.hrc{height:42px;position:relative;z-index:1;}
.hrc_l{width:13px;height:100%;background:url(images/hrc_l.png) no-repeat;}
.hrc_r{width:13px;height:32px;background:url(images/hrc_r.png) no-repeat;}
.hrc_m{height:41px;border-top:1px solid #E2D3D3;background:#FFF3F7;}
.hrc_m a{display:block;height:20px;padding:0 8px;font-size:16px;font-weight:bold;line-height:20px;margin-top:10px}
.r_dv{width:780px;}
.new_dv{margin-top:8px;}
.t_in{margin-top:-12px}
.r_dv_b{height:11px;}
.r_dv_t{height:10px;background:#FFF3F7;}
.b_t{border-top:2px solid #E2D3D3;}
.b_b{border-bottom:2px solid #E2D3D3;}
.r_dv_tl, .r_dv_tr, .r_dv_bl, .r_dv_br{width:11px;height:11px;background:url(images/rcc.png) no-repeat;}
.r_dv_tl{background-position:0 0;}
.r_dv_tr{background-position:-11px 0;}
.r_dv_bl{background-position:0px -11px;}
.r_dv_br{background-position:-11px -11px;}
.r_dv_dv{border:2px solid #E2D3D3;border-top:none;border-bottom:none;background:#FFF3F7;}
.gi{width:132px;height:133px;position:relative;background:url(images/gi.png) no-repeat;margin:5px 0 0 5px}
.gi a.g_s{display:block;width:100%;height:100%;position:absolute;top:-10px;left:-10px;z-index:3;cursor:pointer;background:url(images/tm.png)}
.gi a.s_hot{background:url(images/hot.png) no-repeat;}
.gi a.s_new{background:url(images/n.png) no-repeat;}
.gi .gicon{position:relative;z-index:1;width:100px;height:75px;border:1px solid #000;top:12px;cursor:pointer}
.gi .gicon img{width:100%;height:100%;}
.gi .gtxt{position:relative;z-index:2;width:120px;text-align:center;margin-top:15px;cursor:pointer}
.indexExv .gi{margin-left:10px;}
.new_dv .gi{margin-left:19px;}
/* game page */
.g_lft{width:162px;margin-left:8px;}
.m_lft h2,.g_lft h2{width:170px;font-size:16px;font-weight:bold;display:block;padding:0;margin:5px auto;}
.link_list{width:170px;margin:5px auto;}
.link_list a{font-weight:bold;}
.g_rgt{width:800px;margin-left:8px;}
.rg_dv{width:790px;}
.g_wrap{width:760px;background:#FC8BB4;border:4px solid #EDA9D7;padding-bottom:10px;}
.g_path{width:730px;height:30px;margin:8px auto;font-size:14px;font-weight:bold;}
.g_path h1{display:inline;font-weight:bold;}
.swf_wrap{width:750px;}

.g_rate{width:500px;height:37px;margin:8px auto;}
.g_rate_a{width:236px;height:37px;cursor:pointer}
.g_rate_a span{line-height:37px;color:#FFF;font-weight:bold;display:block;text-indent:30px}
.g_digg{background:url(images/digg.png);}
.g_digg span{text-indent:40px}
.g_bury{background:url(images/bury.png);margin-left:10px}
.g_under{width:760px;border-top:2px solid #FC8BB4;}
.g_un_lft{width:400px;margin-top:10px}
.g_un_ma{width:2px;height:310px;background:#FC8BB4;}
.g_un_rgt{width:340px;margin:14px 0 0 8px;}
.g_dl{width:380px;height:40px;background:url(images/dl.png) no-repeat;}
.g_dl a{display:block;width:56px;height:26px;}
.g_dls{margin-left:154px;}
.g_dlz{margin-left:6px;}
.g_desc_how{width:380px;color:#FFF;background:#FC8BB4;padding-bottom:8px}
.g_desc_how h3{display:block;padding:0;font-size:14px;font-weight:bold;width:360px;margin:5px auto;}
.g_dh_h{width:100%;height:25px;font-size:16px;font-weight:bold;line-height:25px;background:#FC5498;text-indent:1em;}
.g_desc,.g_how{width:360px;color:#663300}
.g_dh_line{width:100%;height:2px;border-top:2px dashed #FC5498;margin:4px auto}
.g_adds{width:360px;height:21px;background:url(images/add.png) no-repeat;}
.g_addf{width:360px;height:22px;background:#EAD0DC;margin-top:4px;}
.g_addf input{width:366px;height:20px;border:none;background:#FFF;display:block;margin:2px 0 0 2px;font-size:12px;color:#663300;font-family:'Tahoma'}
.g_smil_h{width:740px;height:37px;line-height:37px;margin-top:8px;background:url(images/ht2.png) no-repeat;color:#FFF;font-weight:bold;font-size:22px;text-indent:30px}
.g_smi_list{width:740px;background:#FC5498;padding:8px 0;}
.g_smi_list .gi{margin-left:12px}
.footer{width:1000px;height:228px;background:url(images/f.png) no-repeat;color:#FFF;text-align:center;}
.footer .txt{margin:2px auto;font-weight:bold;}
.footer .f_a{margin:2px 0 2px 0;}
.footer .f_a a{color:#FFE9B3;font-weight:bold;font-size:16px;}

/*20160418*/
body{padding-top:60px}
header{position: absolute;top:0;left:0;width:100%;height: 60px;z-index: 9999;}
.headerContent{width:1422px;height: 56px;background:#4F1237;overflow: visible;}
.leftHome{width:220px;height: 110px;margin:0;}
.leftHome a{display: block;width: 100%;height: 100%}
.topNav{position:absolute;top:55px;width:100%;left:0;z-index:2;}
.topNavWrap{width:1422px;margin:0 auto;}
.headerRgt{width:780px;overflow: visible;}
.siteTools{height: 56px;width:100%;}
.topNavContent{width: 550px; overflow: visible; }
.leftNav{width: 670px; height: 30px;overflow: visible;}
ul.topNavList{ list-style: none;margin: 15px 0 0 0;padding: 0;}
ul.topNavList li.topNavLi{float: left; font-size: 14px; font-weight: bold;display: block;width: 130px;text-align: center; height: 30px;line-height: 30px; position: relative; background: #ffaeae;   border-radius: 12px;  margin-right: 10px;}
ul.topNavList li.topNavLi:first-child{width:60px;margin-left:10px;}
ul.topNavList li.topNavLi:last-child{width:150px;}

.catesWrap{position: absolute;z-index: 99999;width: 155px;background: #FFF3F7;border:1px solid #E2D3D3;border-radius: 12px;border-top-left-radius: 0;border-top-right-radius: 0;top:30px;border-top-width: 0;left:-2px;font-size: 12px;font-weight: normal;display: none}
.topCates{width:130px;margin:20px auto 0;}
.topCates li{width:100%;height:30px;line-height: 30px;background: url(/css/images160418/catesLi.png) no-repeat ;margin-bottom: 10px}
.topCates a{width:94px;display: block;margin:0 0 0 25px;height: 100%;line-height: 30px;}
.topNavLi:hover .catesWrap{display: block;}
.topPager{width: 500px;margin-top:20px;}
.st_social{margin-left: 0px;margin-top:18px;}
.st_social a{display: inline-block;margin-right: 10px}
.st_apps{margin-top:10px;}
.st_apps a{display: inline-block;margin-right: 10px}
.siteLogo{width:214px;height:98px;background: url(images170417/logo.png) no-repeat;margin:0 auto 30px;}
.siteLogo a{display: block;width:100%;height:100%;}
.searchFm{margin:20px 5px 0 0;width:264px;background: url(images170417/searchbg.png) no-repeat}
.searchFm button{width:33px;background: none;cursor: pointer;border: none}
.searchFm input{display: block;float: left;height: 30px;width:215px; }
ul.indexMain{ width:100%;overflow: hidden;margin:0 auto; }
ul.indexMain li.ad336Wrap{width: 390px;height: 463px;float:left;margin:0 10px 10px 0;/*margin:0 6px 6px 0;width:370px;height: 290px;*/}
.ad336{width: 336px;height: 280px;margin:13px auto 0;/*margin-top:5px;*/}
 li.gLi{float:left;width: 190px;height: 148px;/*width:119px;height:93px;*/background: url(/css/images160418/gi.png) no-repeat;position: relative;margin:0 10px 10px 0;background-size: contain;/*margin:0 6px 6px 0;*/}
li.gLi .gta{width: 164px;height: 12px;/*width:103px;height:8px;*/background: url(/css/images160418/git.png) no-repeat;position: absolute;z-index: 1;top:10px;left:13px;/*top:6px;left:8px;*/background-size: contain;}
li.gLi a{display: block;width:160px;height: 120px;/*width:100px;height:75px;*/margin:14px 0 0 15px;overflow: hidden;/*margin:8px 0 0 9px;*/}
.h5sign{
	position: absolute;
	width:29px;
	height: 28px;
	z-index: 5;
	left: 6px;
    top: 115px;
	background: url(images/h5_1.5.png) no-repeat;
}
.mainContent{width:1422px;margin:0 auto;}
footer{display: block;background: linear-gradient(to bottom,#7D1A42 , #4F1138);color:#FFF;}
footer p{width: 1422px;text-align: center;margin:10px auto;}
.csites{width:1422px;text-align: center;}
.csites a{display: inline-block;margin-right: 30px}
.footInfo{width:1422px;margin:10px auto;text-align: center;}
.footInfo a{color:#FFF;}
.top728{width: 728px;
    height: 90px;
    margin: 15px 0 0 50px;}
.noSign{display: none}
.newSign{position: absolute;
    top: 0;
    left: 0;
    background: url(images/n.png) no-repeat -10px -5px;
    width: 80px;
    height: 60px;
    z-index: 5;
}
.hotSign{
	position: absolute;
    top: 0;
    left: 0;
    background: url(images/hot.png) no-repeat -10px -8px;
    width: 80px;
    height: 60px;
    z-index: 6;
}
.catH1{height: 33px;margin:30px 0 0 40px;background: url(/css/images160418/cate.png) no-repeat;text-indent: 35px;line-height: 33px;font-weight: bold;font-size: 25px;}

.titleBubble{position: absolute;top:300px;left:800px;z-index: 10000;overflow: visible;}
.titleBubble .bBody{overflow: hidden;}
.titleBubble .bLft{width:15px;height:30px;background: url(images/bubble/lC.png) no-repeat;float:left}
.titleBubble .bRgt{width:15px;height:30px;background: url(images/bubble/rC.png) no-repeat;float:right;}
.titleBubble .bMain{float:left;min-width:80px;height:30px;background: url(images/bubble/m.png) repeat-x;line-height: 30px;color:#070707;font-size: 13px;white-space:nowrap;}
.titleBubble .bTriangle{position: absolute;z-index: 2;width: 39px;height:22px;top:28px;}
.lBubble{ }
.lBubble .bTriangle{background: url(images/bubble/triangle.png) no-repeat;left:13px;}
.rBubble{ }
.rBubble .bTriangle{background: url(images/bubble/rTriangle.png) no-repeat;right:0;}